<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr1190m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配线附加费基数 (ticpr1190m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来定义装配线的附加费基数。附加费基数是计算装配线附加费时所依据的一组<Link href="/baanerp/tc/glossary/glossary#CostCompon_tc" role="glossary">成本构成</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">如果装配线附加费的附加费计算方法是<GUIRef href="/baanerp/tc/domains/cmth#perc.sel.total" role="option">选定合计成本百分比</GUIRef>或<GUIRef href="/baanerp/tc/domains/cmth#perc.sel.added" role="option">选定附加成本百分比</GUIRef>，请定义附加费基数。在<GUIRef href="/baanerp/ti/cpr/ticpr1180m000" role="session">装配线附加费 (ticpr1180m000)</GUIRef> 详细进程中，可定义附加费计算方法。只能从<GUIRef href="/baanerp/ti/cpr/ticpr1180m000" role="session">装配线附加费 (ticpr1180m000)</GUIRef> 进程中进入此进程。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ticpr190.asln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配线</Title>
			</Header>
			<FuncDesc>制造总装进度计划 (FAS) 物料的一组连续装配线工位。通过将物料从一个装配线工位传到另一个装配线工位，同时在每个装配线工位执行工序，就可以制造出物料。装配线可以细分为若干个用缓冲工位分开的装配线控制段。装配线可以是主装配线，也可以是供应线。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ticpr190.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">通用物料</Title>
			</Header>
			<FuncDesc>多种产品变型中都具有的物料。利用通用物料执行任何制造活动之前，必须配置该物料以确定所需的产品变型。</FuncDesc>
			<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
				<Paragraph class="Default">通用物料：电钻</Paragraph>
				<List><ListIntro>选项：</ListIntro>
					<ListItem>3 个电源（电池、12V 或 220V）</ListItem>
					<ListItem>2 种颜色（蓝色、灰色）。</ListItem>
				</List>
				<Paragraph class="Default">利用这些选项，最多可生产 6 种产品变型。</Paragraph>
			</ExampleSection>
		</FieldHelp>
		<FieldHelp ID="ticpr190.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>装配线附加费的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ticpr190.cpcp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本构成</Title>
			</Header>
			<FuncDesc>链接至装配线附加费的成本构成。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
